[Desktop Entry]
Name=Encryption and Keyrings
Name[ar]=التعمية وحلقات المفاتيح
Name[as]=এনক্ৰিপশন ও চাবি ৰিং
Name[ast]=Cifráu y depósitos de claves
Name[be@latin]=Šyfravańnie j klučniki
Name[bg]=Шифриране и ключодържатели
Name[bn]=এনক্রিপশন ও কী-রিং
Name[bn_IN]=এনক্রিপশন ও কি-রিং
Name[ca]=Xifratge i anells de claus
Name[ca@valencia]=Xifratge i anells de claus
Name[cs]=Šifrování a klíčenky
Name[da]=Kryptering og nøgleringe
Name[de]=Verschlüsselung und Schlüsselbünde
Name[el]=Κρυπτογράφηση και κλειδοθήκες
Name[en@shaw]=𐑦𐑯𐑒𐑮𐑦𐑐𐑖𐑩𐑯 𐑯 𐑒𐑰𐑮𐑦𐑙𐑟
Name[en_GB]=Encryption and Keyrings
Name[es]=Cifrado y depósitos de claves
Name[et]=Krüptimine ja võtmerõngad
Name[eu]=Enkriptatzea eta gako sortak
Name[fi]=Salaus ja avainniput
Name[fr]=Chiffrement et trousseaux
Name[ga]=Criptiú agus Fáinní Eochracha
Name[gl]=Cifrado e aneis de chaves
Name[gu]=એનક્રિપ્શન અને કીરીંગો
Name[he]=הצפנה וקבוצות מפתחות
Name[hi]=गोपन व कीरिंग
Name[hu]=Titkosítás és kulcstartók
Name[it]=Cifratura e portachiavi
Name[ja]=暗号化とキーリング
Name[kn]=ಗೂಢಲಿಪೀಕರಣ ಹಾಗು ಕೀರಿಂಗ್‍ಗಳು
Name[ko]=암호화 및 키 모음
Name[lt]=Šifravimas ir raktinės
Name[lv]=Šifrēšana un saišķi
Name[mk]=Енкрипција и приврзоци
Name[ml]=എന്‍ക്രിപ്ഷനും കീറിങുകളും
Name[mr]=ऐंक्रीप्शन आणि कीरींग
Name[nb]=Kryptering og nøkkelringer
Name[nl]=Encryptie en sleutelbossen
Name[nn]=Kryptering og nøkkelringar
Name[or]=ସଂଗୁପ୍ତ ଏବଂ କିରିଙ୍ଗଗୁଡ଼ିକ
Name[pa]=ਇੰਕ੍ਰਿਪਸ਼ਨ ਅਤੇ ਕੀਰਿੰਗ
Name[pl]=Szyfrowanie i bazy kluczy
Name[pt]=Encriptação e Chaveiros
Name[pt_BR]=Criptografia e chaveiros
Name[ro]=Criptare și inele de chei
Name[ru]=Шифрование и связки ключей
Name[sl]=Šifriranje in zbirke ključev
Name[sr]=Шифровање и привесци кључева
Name[sr@latin]=Šifrovanje i privesci ključeva
Name[sv]=Kryptering och nyckelringar
Name[ta]=மறையாக்கம் மற்றும் விசைவளையங்கள்
Name[te]=ఎన్క్రిప్షన్ మరియు కీరింగ్‌లు
Name[th]=การเข้ารหัสลับและพวงกุญแจ
Name[tr]=Şifreleme ve Anahtarlıklar
Name[uk]=Шифрування та в'язки ключів
Name[zh_CN]=加密和密钥环
Name[zh_HK]=加密與密碼匙圈
Name[zh_TW]=加密與鑰匙圈
Comment=Configure key servers and other encryption settings
Comment[ar]=اضبط خادم المفاتيح وباقي إعدادات التعمية
Comment[as]=কি সাৰ্ভাৰ ও এনক্ৰিপশন সংক্ৰান্ত অনান্য বৈশিষ্ট্য কনফিগাৰ কৰক
Comment[ast]=Configurar los sirvidores de claves y otres opciones de cifráu
Comment[be@latin]=Kanfihuruj servery klučoŭ i inšyja nałady šyfravańnia
Comment[bg]=Настройване на сървърите с ключове и др.
Comment[bn]=কী সার্ভার ও এনক্রিপশন সংক্রান্ত অনান্য বৈশিষ্ট্য কনফিগার করুন
Comment[bn_IN]=কি সার্ভার ও এনক্রিপশন সংক্রান্ত অনান্য বৈশিষ্ট্য কনফিগার করুন
Comment[ca]=Configura servidors de claus i altres paràmetres de xifratge
Comment[ca@valencia]=Configura servidors de claus i altres paràmetres de xifratge
Comment[cs]=Nastavit servery klíčů a jiná nastavení šifrování
Comment[da]=Konfigurér nøgleservere og andre krypteringsindstillinger
Comment[de]=Schlüssel-Server und andere Verschlüsselungseinstellungen konfigurieren
Comment[dz]=ལྡེ་མིག་སར་བར་ཚུ་དང་གཞན་གསང་བཟོའི་སྒྲིག་སྟངས་ཚུ་ རིམ་སྒྲིག་འབད་
Comment[el]=Διαμόρφωση εξυπηρετητών κλειδιών και άλλες ρυθμίσεις κρυπτογράφησης
Comment[en@shaw]=𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑒𐑰 𐑕𐑻𐑝𐑼𐑟 𐑯 𐑳𐑞𐑼 𐑦𐑯𐑒𐑮𐑦𐑐𐑖𐑩𐑯 𐑕𐑧𐑑𐑦𐑙𐑟
Comment[en_CA]=Configure key servers and other encryption settings
Comment[en_GB]=Configure key servers and other encryption settings
Comment[es]=Configurar los servidores de claves y otras opciones de cifrado
Comment[et]=Võtmeserverite ja teiste krüptosätete määramine
Comment[eu]=Konfiguratu gako-zerbitzariak eta beste enkriptatze-ezarpenak
Comment[fi]=Määrittele avainpalvelimet ja muut salausasetukset
Comment[fr]=Configurer les serveurs de clés et autres paramètres de chiffrement
Comment[ga]=Cumraigh freastalaithe eochracha agus socruithe criptithe eile
Comment[gl]=Configurar os servidores de chaves e outras configuracións do cifrado
Comment[gu]=મુખ્ય સર્વરો અને અન્ય એનક્રિપ્શન સુયોજનો રૂપરેખાંકિત કરો
Comment[hi]=मुख्य सर्वर और दूसरे गोपन सेटिंग विन्यस्त करें
Comment[hu]=Kulcskiszolgálók megadása és egyéb titkosítási beállítások
Comment[it]=Configura i server di chiavi e altre impostazioni di cifratura
Comment[ja]=鍵サーバと暗号化の設定を行います
Comment[kn]=ಕೀಲಿ ಪರಿಚಾರಕಗಳನ್ನು ಹಾಗು ಇತರೆ ಗೂಢಲಿಪೀಕರಣ(ಎನ್‌ಕ್ರಿಪ್ಶನ್) ಸಂಯೋಜನೆಗಳನ್ನು ಸಂರಚಿಸು
Comment[ko]=키 서버 및 기타 암호화 관련 옵션을 설정합니다
Comment[lt]=Konfigūruoti raktų serverius ir kitus šifravimo nustatymus
Comment[lv]=Konfigurēt atslēgas serverus un citus šifrēšanas iestatījumus
Comment[mk]=Конфигурирајте ги серверите за клучеви и другите поставувања за енкриптирање
Comment[ml]=കീ സര്‍വറുകളും മറ്റു് എന്‍ക്രിപ്ഷന്‍ ക്രമീകരണങ്ങളും ക്രമീകരിക്കുക
Comment[mr]=किल्ली सर्वर व अन्य ऐंक्रीप्शन संयोजना संयोजीत करा
Comment[nb]=Konfigurer nøkkeltjenere og andre innstillinger for kryptering
Comment[ne]=कुञ्जी सर्भर र अन्य गुप्तिकरण सेटिङ कन्फिगर गर्नुहोस्
Comment[nl]=Sleutelservers en andere versleutelingsinstellingen
Comment[nn]=Set opp nøkkeltenarar og andre innstillingar for kryptering
Comment[or]=କି ସର୍ଭର ଏବଂ ଅନ୍ୟାନ୍ୟ ସଂଗୁପ୍ତ ସଂରଚନା ସହିତ ବିନ୍ୟାସ କରିବାକୁ ଚାହୁଁଛନ୍ତି କି
Comment[pa]=ਕੁੰਜੀ ਸਰਵਰ ਸੰਰਚਨਾ ਅਤੇ ਹੋਰ ਇੰਕ੍ਰਿਪਸ਼ਨ ਸੈਟਿੰਗ
Comment[pl]=Konfiguracja serwerów kluczy i innych ustawień szyfrowania
Comment[pt]=Configurar servidores de chaves e outras definições de encriptação
Comment[pt_BR]=Configurar servidores de chaves e outras configurações de criptografia
Comment[ro]=Configurare servere chei și alte opțiuni de criptare
Comment[ru]=Настроить серверы ключей и другие параметры шифрования
Comment[sl]=Nastavitve strežnikov ključev in ostale nastavitve šifriranja
Comment[sr]=Подеси сервере кључева и остала подешавања шифровања
Comment[sr@latin]=Podesi servere ključeva i ostala podešavanja šifrovanja
Comment[sv]=Konfigurera nyckelservrar och andra krypteringsinställningar
Comment[ta]=விசை சேவையகங்கள் மற்றும் மற்ற மறையாக்க அமைப்புகளை வடிவமை
Comment[te]=కీ సేవికలను మరియు యితర ఎన్క్రిప్షన్ అమరికలను ఆకృతీకరించుము
Comment[th]=ตั้งค่าเซิร์ฟเวอร์กุญแจและค่าตั้งอื่นๆ เกี่ยวกับการเข้ารหัสลับ
Comment[tr]=Anahtar sunucularını ve diğer şifreleme ayarlarını yapın
Comment[uk]=Налаштовування сервера ключів та інші параметри шифрування
Comment[zh_CN]=配置密钥服务器和其他加密设置
Comment[zh_HK]=配置密碼匙伺服器及加密設定
Comment[zh_TW]=配置金鑰伺服器及加密設定
Exec=seahorse-preferences
Terminal=false
Type=Application
Icon=seahorse-preferences
Categories=GNOME;GTK;Settings;X-GNOME-PersonalSettings;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=seahorse
X-GNOME-Bugzilla-Component=general
X-GNOME-DocPath=seahorse/seahorse.xml
